## ros-melodic-ridgeback-viz 0.1.2

=== debian/changelog ===
ros-melodic-ridgeback-viz (0.1.2-1stretch) stretch; urgency=high

  * [ridgeback_viz] Removed joint_state_publisher since joint_state_publisher_gui is generating the same data.
  * Fix a deprecation warning with the joint state publisher gui
  * Contributors: Chris Iverach-Brereton, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-ridgeback-viz (0.1.1-1stretch) stretch; urgency=high

  * Updated laser scan topic.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 25 May 2016 04:00:00 -0000

ros-melodic-ridgeback-viz (0.1.0-1stretch) stretch; urgency=high

  * Initial Ridgeback commit.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 07 Jan 2016 05:00:00 -0000
