=== debian/control ===
Source: ros-melodic-ridgeback-viz
Section: misc
Priority: optional
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-ridgeback-viz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-joint-state-publisher, ros-melodic-joint-state-publisher-gui, ros-melodic-ridgeback-description, ros-melodic-rviz
Description: Visualization launchers and helpers for Ridgeback.
