## ros-melodic-ridgeback-viz 0.1.3

=== debian/changelog ===
ros-melodic-ridgeback-viz (0.1.3-1bionic) bionic; urgency=high

  * Add rqt directory and launch check
  * Alphabetized and added rqt_gui as run_depend
  * Add view_diagnostics.launch
  * Use the RIDGEBACK_CONFIG envar as the default value for the config arg when viewing the model
  * Contributors: Chris Iverach-Brereton, Luis Camero, luis-camero

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 14 Jan 2022 05:00:00 -0000

ros-melodic-ridgeback-viz (0.1.2-1bionic) bionic; urgency=high

  * [ridgeback_viz] Removed joint_state_publisher since joint_state_publisher_gui is generating the same data.
  * Fix a deprecation warning with the joint state publisher gui
  * Contributors: Chris Iverach-Brereton, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-ridgeback-viz (0.1.1-1bionic) bionic; urgency=high

  * Updated laser scan topic.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 25 May 2016 04:00:00 -0000

ros-melodic-ridgeback-viz (0.1.0-1bionic) bionic; urgency=high

  * Initial Ridgeback commit.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 07 Jan 2016 05:00:00 -0000
